SAPlpd LPD server multiple security vulnerabilities

2008-02-06T00:00:00
ID SECURITYVULNS:VULN:8633
Type securityvulns
Reporter BUGTRAQ
Modified 2008-02-06T00:00:00

Description

Multiple buffer overflows and DoS conditions on lpd commands.